"article-fetcher-error-updated-content-timeout" = "Aplikacja nie mog\U0142a na czas pobra\U0107 zaktualizowanej zawarto\U015bci. Od\U015bwie\U017c t\U0119 stron\U0119 p\U00f3\U017aniej, aby zobaczy\U0107 odzwierciedlenie zmian.";
"account-creation-logging-in" = "Logowanie...";
"diff-single-line-format" = "Linia %1$d";
"button-report-a-bug" = "Zg\U0142o\U015b b\U0142\U0105d";
"saved-title" = "Zapisane";
"appearance-settings-set-automatic-table-opening" = "Ustawienia tabeli";
"welcome-languages-search-title" = "Wyszukuj w ponad 300 j\U0119zykach";
"icon-shortcut-random-title" = "Losowy artyku\U0142";
"explore-feed-preferences-show-news-title" = "Poka\U017c kart\U0119 W wiadomo\U015bciach";
"talk-page-new-reply-success-text" = "Twoja odpowied\U017a zosta\U0142a pomy\U015blnie opublikowana";
"forgot-password-title" = "Zresetuj has\U0142o";
"chinese-variants-alert-body" = "Aplikacja Wikipedia obs\U0142uguje teraz nast\U0119puj\U0105ce warianty j\U0119zyka chi\U0144skiego jako podstawowe lub dodatkowe j\U0119zyki w aplikacji, co u\U0142atwia czytanie, wyszukiwanie i edycj\U0119 w preferowanych wariantach:\n\n\U7b80\U4f53 Chi\U0144ski Uproszczony (zh-hans)\n\U9999\U6e2f\U7e41\U9ad4 Hongkong Tradycyjny (zh-hk)\n\U6fb3\U9580\U7e41\U9ad4 Makau Tradycyjny (zh-mo)\n\U5927\U9a6c\U7b80\U4f53 Malezja Uproszczony (zh-my)\n\U65b0\U52a0\U5761\U7b80\U4f53 Singapur Uproszczony (zh-sg)\n\U81fa\U7063\U6b63\U9ad4 Tajwa\U0144ski Tradycyjny (zh-tw)";
"original-tab-button-popover-description" = "Stuknij w 'W' \U017ceby powr\U00f3ci\U0107 to pocz\U0105tkowej karty";
"places-enable-location-action-button-title" = "W\U0142\U0105cz lokalizacj\U0119";
"reading-lists-list-not-synced-limit-exceeded" = "Listy nie zosta\U0142y zsynchronizowane, przekroczono limit";
"edit-summary-add-summary-text" = "Dodaj podsumowanie edycji";
"empty-insert-media-title" = "Wybierz plik z Wikimedia Commons";
"places-filter-top-articles-count" = "%1$d|artyku\U0142|artyku\U0142y|artyku\U0142\U00f3w";
"insert-action-title" = "Wstaw";
"notifications-center-applied-filters-accessibility-label" = "Filtr powiadomie\U0144 - ma zastosowane filtry";
"aaald-article-insert-last-updated" = "Ostatnia aktualizacja";
"dim-images" = "Przyciemnij obrazy";
"diff-compare-title" = "Por\U00f3wnaj wersje";
"reference-title" = "Przypis %1$@";
"button-read-now" = "Czytaj teraz";
"share-message-format" = "\U201e%1$@\U201d %2$@";
"description-welcome-descriptions-title" = "Opisy artyku\U0142\U00f3w";
"page-history-compare-title" = "Por\U00f3wnaj";
"description-help-wikidata-guide" = "Przewodnik Wikidata do pisania opis\U00f3w";
"reading-list-sync-enable-subtitle" = "Zapisane artyku\U0142y i listy do czytania mo\U017cna teraz zapisa\U0107 na koncie w Wikipedii i zsynchronizowa\U0107 z aplikacjami Wikipedii.";
"diff-context-lines-collapsed-button-title" = "Poka\U017c";
"explore-feed-preferences-turn-off-explore-tab-message" = "Odkryj mo\U017ce by\U0107 w\U0142\U0105czone ponownie w ustawieniach Odkryj";
"field-username-title" = "Nazwa u\U017cytkownika";
"insert-media-image-position-setting-left" = "Do lewej";
"action-share" = "Udost\U0119pnij";
"two-factor-login-continue" = "Kontynuuj logowanie";
"aaald-error-subitle" = "Od\U015bwie\U017c, aby spr\U00f3bowa\U0107 ponownie";
"nearby-distance-label-miles" = "%1$@ mile";
"aaald-new-news-reference-title" = "Aktualno\U015bci";
"about-translators-details" = "Przet\U0142umaczono przez wolontariusza na %1$@";
"share-on-twitter-sign-off" = "przez Wikipedia";
"continue-reading-empty-description" = "Przegl\U0105daj Wikipedi\U0119, aby przeczyta\U0107 wi\U0119cej artyku\U0142\U00f3w";
"notifications-center-onboarding-modal-continue-action" = "Kontynuuj";
"replace-buttons-replace-accessibility" = "Zamie\U0144 pojedyncze wyst\U0105pienie";
"action-update" = "Aktualizuj";
"settings-title" = "Ustawienia";
"diff-paragraph-moved" = "Przesuni\U0119ty akapit";
"notifications-center-destination-app" = "W aplikacji";
"project-name-wikibooks" = "Wikibooks";
"notifications-center-type-item-description-welcome-verbose" = "Wiadomo\U015b\U0107 powitalna";
"empty-no-reading-lists-title" = "Organizuj zapisane artyku\U0142y za pomoc\U0105 list do czytania";
"settings-search-footer-text" = "Ustaw aplikacj\U0119 tak, aby otwiera\U0142a si\U0119 na karcie Szukaj zamiast na karcie Eksploruj";
"talk-pages-comment-added-alert-title" = "Tw\U00f3j komentarz zosta\U0142 dodany";
"empty-no-history-message" = "\U015aled\U017a to, co tutaj czyta\U0142e\U015b";
"settings-storage-and-syncing-show-default-reading-list-title" = "Poka\U017c zapisan\U0105 list\U0119 czytania";
"insert-link-title" = "Wstaw link";
"history-clear-all" = "Wyczy\U015b\U0107";
"app-store-subtitle" = "Wolna encyklopedia";
"project-name-wikisource" = "Wiki\U017ar\U00f3d\U0142a";
"aaald-added-text-description-2" = "Dodano %1$@";
"settings-notifications-system-turn-on" = "W\U0142\U0105czenie powiadomie\U0144";
"settings-notifications-echo-failure-title" = "Nie mo\U017cna sprawdzi\U0107 subskrypcji powiadomie\U0144 Echo";
"places-filter-button-title" = "Filtr";
"nearby-distance-label-feet" = "%1$@ stopy";
"notifications-center-filters-types-item-title-all" = "Wszystkie typy";
"talk-page-title-article-talk" = "Dyskusja o artykule";
"explore-main-page-description" = "Strona g\U0142\U00f3wna projekt\U00f3w Wikimedia";
"description-welcome-concise-title" = "Pisz kr\U00f3tko";
"edit-minor-learn-more-text" = "Dowiedz si\U0119 wi\U0119cej o drobnych zmianach";
"welcome-exploration-on-this-day-description" = "Cofnij si\U0119 w czasie, aby dowiedzie\U0107 si\U0119, co wydarzy\U0142o si\U0119 dzisiaj w historii";
"description-welcome-descriptions-sub-title" = "Podsumowuje artyku\U0142, aby pom\U00f3c czytelnikom w zrozumieniu tematu na pierwszy rzut oka";
"article-deleted-accessibility-notification" = "%1$d|artyku\U0142 usuni\U0119ty|artyku\U0142y usuni\U0119te";
"edit-indent-accessibility-label" = "Wci\U0119cie obecnej linii";
"edit-reference-remove-accessibility-label" = "Usu\U0144 sk\U0142adni\U0119 referencyjn\U0105";
"diff-thanks-send-subtitle" = "Podzi\U0119kowania s\U0105 prostym sposobem na okazanie wdzi\U0119czno\U015bci za wk\U0142ad edytora w Wikipedi\U0119. Nie mog\U0105 zosta\U0107 cofni\U0119te i s\U0105 publicznie widoczne dla innych.";
"about-libraries" = "U\U017cyte biblioteki";
"edit-menu-item" = "Edytuj";
"wikitext-preview-save-changes-title" = "Zapisz zmiany";
"notifications-center-more-action-accessibility-label" = "Wi\U0119cej";
"insert-media-caption-title" = "Podpis";
"explore-random-article-sub-heading-from-language-wikipedia" = "Z %1$@ Wikipedii";
"empty-no-search-results-message" = "Nie znaleziono";
"insert-media-image-size-setting-custom" = "Niestandardowy";
"intermediate-edits-count-limited" = "Nie pokazano %1$d+ wersji";
"languages-wikipedia" = "J\U0119zyki Wikipedii";
"edit-italic-remove-accessibility-label" = "Usu\U0144 formatowanie kursyw\U0105";
"settings-clear-cache" = "Wyczy\U015b\U0107 dane z pami\U0119ci podr\U0119cznej";
"notifications-center-type-title-user-rights-change" = "Zmiana uprawnie\U0144 u\U017cytkownika";
"notifications-center-project-filters-accessibility-label" = "Filtr projekt\U00f3w";
"share-social-mention-format" = "\"%1$@\" przez Wikipedi\U0119: %2$@";
"icon-shortcut-nearby-title" = "Niedalekie artyku\U0142y";
"explore-enable-location-title" = "Przegl\U0105daj artyku\U0142y dotycz\U0105ce miejsc blisko twojej obecnej lokacji";
"explore-most-read-more-list-title-for-date" = "Najlepsze na %1$@";
"talk-page-add-discussion-accessibility-label" = "Dodaj nowy w\U0105tek w dyskusji";
"explore-feed-preferences-continue-reading-description" = "Szybki link do przeczytania otwartego artyku\U0142u";
"action-find-in-page" = "Znajd\U017a na stronie";
"no-email-account-alert" = "Skonfiguruj konto e-mail w tym urz\U0105dzeniu i spr\U00f3buj jeszcze raz.";
"notifications-center-toolbar-mark-accessibility-label" = "Zaznacz wybrane powiadomienia";
"search-recent-title" = "Ostatnio wyszukiwane";
"widget-onthisday-description" = "Dowiedz si\U0119, co wydarzy\U0142o si\U0119 tego dnia w historii.";
"appearance-settings-image-dimming-footer" = "Zmniejsz nieprzezroczysto\U015b\U0107 zdj\U0119\U0107 w ciemnych i czarnych motywach";
"on-this-day-detail-header-date-range" = "Pomi\U0119dzy %1$@ a %2$@";
"article-delete" = "Usu\U0144";
"search-recent-clear-confirmation-heading" = "Usun\U0105\U0107 wszystkie ostatnie wyszukiwania?";
"table-of-contents-close-accessibility-hint" = "Zamknij";
"search-field-placeholder-text" = "Szukaj w Wikipedii";
"insert-media-image-type-setting-thumbnail" = "Miniatura";
"diff-multi-line-format" = "Linie %1$d \U2013 %2$d";
"empty-no-reading-lists-message" = "Tw\U00f3rz listy miejsc, do kt\U00f3rych chcia\U0142by\U015b podr\U00f3\U017cowa\U0107, ulubionych temat\U00f3w i wielu innych.";
"edit-link-display-text-title" = "Wy\U015bwietlany tekst";
"insert-media-image-preview-more-information-action-title" = "Wi\U0119cej informacji";
"reading-list-list-limit-exceeded-message" = "Ta lista do czytania i zapisane na niej artyku\U0142y nie zostan\U0105 zsynchronizowane. Zmniejsz liczb\U0119 list do %1$d, aby wznowi\U0107 synchronizacj\U0119 tej listy.";
"reading-list-unable-to-add-entry" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas dodawania wpisu do listy rzeczy do przeczytania. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"share-a-fact-made-with" = "Wykonane za pomoc\U0105 aplikacji Wikipedia";
"account-creation-log-in" = "Zaloguj si\U0119";
"description-add-title" = "Dodaj opis";
"find-previous-button-accessibility" = "Poprzedni wynik wyszukiwania";
"wikitext-upload-save-sign-in" = "Zaloguj si\U0119";
"main-menu-about" = "O aplikacji";
"kurdish-variants-alert-title" = "Aktualizacje obs\U0142ugi wariantu kurdyjskiego";
"description-help-about-title" = "O tytule";
"diff-single-header-editor-number-edits-format" = "%1$d|%1$d edycja|%1$d edycje|%1$d edycji";
"diff-compare-header-to-info-heading" = "Do:";
"insert-media-media-settings-title" = "Ustawienia multimedi\U00f3w";
"places-search-top-articles" = "Wszystkie najlepsze artyku\U0142y";
"places-search-did-you-mean" = "Czy chodzi\U0142o Ci o %1$@?";
"action-saved-accessibility" = "Zapisane. Aktywuj,by nie zapisywa\U0107.";
"field-alert-username-unavailable" = "Niedost\U0119pna nazwa u\U017cytkownika";
"aaald-new-discussion" = "Nowa dyskusja";
"project-name-wikispecies" = "Wikispecies";
"settings-notifications-echo-failure-message" = "Wyst\U0105pi\U0142 b\U0142\U0105d podczas sprawdzania subskrypcji powiadomie\U0144 zwi\U0105zanych z Twoim kontem.";
"wikitext-preview-link-not-found-preview-description" = "Na Wikipedii nie ma artyku\U0142u o dok\U0142adnie takiej nazwie";
"reading-lists-article-not-synced" = "Nie zsynchronizowane";
"page-history-stats-text" = "%1$d|%1$d edycja|%1$d edycji od %2$@";
"notifications-center-swipe-mark-as-read" = "Oznacz jako przeczytane";
"empty-no-feed-action-message" = "Nadal mo\U017cesz czyta\U0107 zapisane strony";
"image-gallery-unknown-owner" = "Autor nieznany.";
"explore-feed-preferences-card-hidden-title" = "Karta ukryta";
"about-content-license-details-share-alike-license" = "Licencja Creative Commons Uznanie autorstwa-Na tych samych warunkach";
"reading-list-sync-enable-title" = "W\U0142\U0105czy\U0107 synchronizacj\U0119 list czytelniczych?";
"explore-feed-preferences-show-randomizer-title" = "Poka\U017c kart\U0119 Randomizera";
"explore-feed-preferences-potd-description" = "Wyr\U00f3\U017cniony obraz z Wikimedia Commons";
"relative-date-hours-abbreviated" = "%1$dh";
"action-add-to-reading-list-short" = "Dodaj do listy";
"notifications-center-type-title-user-talk-page-messsage" = "Wiadomo\U015b\U0107 na stronie dyskusji";
"project-name-wikiversity" = "Wikiwersytet";
"notifications-center-go-to-article" = "Artyku\U0142";
"account-creation-create-account" = "Utw\U00f3rz konto";
"explore-feed-preferences-featured-article-description" = "Dzisiejszy wyr\U00f3\U017cniony artyku\U0142 na Wikipedii";
"notifications-center-alert" = "Uwaga";
"edit-link-title" = "Edytuj link";
"action-unsave" = "Niezapisane";
"aaald-revision-by-anonymous" = "Edycja przez anonimowego u\U017cytkownika";
"two-factor-login-title" = "Zaloguj si\U0119 na swoje konto";
"explore-randomizer" = "Losowy artyku\U0142";
"reading-list-login-or-create-account-button-title" = "Zaloguj si\U0119 lub utw\U00f3rz konto";
"notifications-center-status-all-notifications" = "Wszystkie powiadomienia";
"chinese-variants-alert-title" = "Aktualizacje obs\U0142ugi chi\U0144skiego wariantu";
"logged-out-log-back-in-button-title" = "Zaloguj si\U0119 ponownie na swoje konto";
"page-history-revision-author-accessibility-label" = "Autor: %1$@";
"variants-alert-preferences-button" = "Sprawd\U017a swoje preferencje";
"edit-text-clear-formatting" = "Wyczy\U015b\U0107 formatowanie";
"notifications-center-filters-read-status-section-title" = "Stan przeczytania";
"wikitext-preview-link-external-preview-description" = "Ten link prowadzi do zewn\U0119trznej strony internetowej: %1$@";
"explore-feed-preferences-show-places-footer-text" = "Wy\U0142\U0105czenie karty Miejsca wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"page-protected-can-not-edit" = "Nie masz uprawnie\U0144 do edytowania tej strony";
"diff-single-header-subtitle-bytes-added" = "Dodano %1$d|%1$d bajt|%1$d bajty|%1$d bajt\U00f3w";
"explore-feed-preferences-on-this-day-description" = "Wydarzenia w historii w tym dniu";
"talk-page-add-topic-button" = "Dodaj temat";
"search-did-you-mean" = "Czy chodzi\U0142o Ci o %1$@?";
"diff-paragraph-moved-distance-section" = "%1$d|%1$d sekcja|%1$d sekcje|%1$d sekcji";
"settings-clear-cache-are-you-sure-message" = "Wyczyszczenie danych z pami\U0119ci podr\U0119cznej zwolni oko\U0142o %1$@ miejsca. Nie spowoduje to usuni\U0119cia zapisanych stron.";
"reading-list-add-hint-title" = "Doda\U0107 \"%1$@\" do listy czytania?";
"page-history-revisions-comparison-warning" = "Wybrane moga by\U0107 tylko dwie wersje";
"about-content-license" = "Licencja";
"about-libraries-licenses-title" = "Kochamy otwarto\U017ar\U00f3d\U0142owe oprogramowanie %1$@";
"settings-storage-and-syncing-erase-saved-articles-title" = "Usu\U0144 zapisane artyku\U0142y";
"app-store-release-notes" = "W pe\U0142ni konfigurowalny i \U0142atwiejszy do odczytania kana\U0142 Eksploruj. Lokalizacja, ulepszenia wydajno\U015bci i poprawki b\U0142\U0119d\U00f3w.";
"article-share" = "Udost\U0119pnij";
"variants-alert-dismiss-button" = "Nie, dzi\U0119kuj\U0119";
"article-languages-filter-placeholder" = "Znajd\U017a j\U0119zyk";
"description-help-about-wikidata" = "O Wikidanych";
"description-published-button-title" = "Gotowe";
"edit-signature-remove-accessibility-label" = "Usu\U0144 sk\U0142adni\U0119 podpisu";
"edit-menu-item-could-not-find-selection-alert-message" = "Mo\U017ce to by\U0107 spowodowane tym, \U017ce wybrany tekst nie jest edytowalny (np. Tytu\U0142 artyku\U0142u lub tytu\U0142y informacyjne) lub z powodu d\U0142ugo\U015bci pod\U015bwietlonego tekstu";
"share-social-format" = "\U201c%1$@\U201d via Wikipedia: %2$@";
"talk-page-link-user-action-sheet-title" = "Strony u\U017cytkownik\U00f3w";
"forgot-password-username-or-email-title" = "Lub";
"gan-variants-alert-title" = "Aktualizacje obs\U0142ugi wariant\U00f3w Gan";
"intermediate-edits-editors-count" = "Nie pokazano %1$d|%1$d wersji utworzonej|%1$d wersji utworzonych przez %2$d|jednego u\U017cytkownika|%2$d u\U017cytkownik\U00f3w";
"notifications-center-inbox-wikipedias-section-title" = "Wikipedie";
"empty-no-other-article-languages-message" = "Ten artyku\U0142 nie zosta\U0142 jeszcze napisany w innych j\U0119zykach";
"app-store-short-description" = "Pobierz aplikacj\U0119 Wikipedia, aby odkrywa\U0107 miejsca w pobli\U017cu, synchronizowa\U0107 artyku\U0142y do czytania offline i dostosowywa\U0107 spos\U00f3b czytania.";
"about-repositories-app-source-license" = "Kod \U017ar\U00f3d\U0142owy dost\U0119pny na licencji %1$@.";
"search-button-accessibility-label" = "Szukaj w Wikipedii";
"theme-default-display-name" = "Domy\U015blnie";
"new-password-instructions" = "Zalogowa\U0142e\U015b si\U0119 z u\U017cyciem has\U0142a tymczasowego. Aby doko\U0144czy\U0107 logowanie ustal nowe has\U0142o";
"about-content-license-details" = "O ile nie zaznaczono inaczej, tre\U015b\U0107 jest dost\U0119pna na licencji %1$@.";
"account-creation-saving" = "Zapisywanie...";
"talk-page-error-loading-subtitle" = "Co\U015b posz\U0142o nie tak.";
"talk-page-new-reply-body-accessibility-label" = "Utw\U00f3rz odpowied\U017a";
"find-clear-button-accessibility" = "Wyma\U017c tekst do szukania";
"diff-thanks-send-title" = "Wy\U015blij podzi\U0119kowanie";
"diff-thanks-login-subtitle" = "Podzi\U0119kowania s\U0105 prostym sposobem na okazanie wdzi\U0119czno\U015bci za wk\U0142ad edytora w Wikipedi\U0119. Musisz by\U0107 zalogowany, aby wys\U0142a\U0107 podzi\U0119kowanie.";
"home-title" = "Odkryj";
"explore-feed-preferences-turn-off-feed-disclosure" = "Wy\U0142\U0105czenie Odkryj zast\U0105pi je Ustawieniami";
"notifications-center-type-title-connection-with-wikidata" = "Po\U0142\U0105czenie z Wikidanymi";
"editing-welcome-set-knowledge-free-title" = "Uwolnij wiedz\U0119";
"explore-feed-preferences-turn-off-explore-feed-alert-title" = "Wy\U0142\U0105czy\U0107 kana\U0142 Eksploruj?";
"explore-feed-preferences-turn-off-explore-feed-alert-message" = "Wy\U0142\U0105czenie wszystkich kart wy\U0142\U0105czy Odkryj i zast\U0105pi je Ustawieniami";
"reading-list-sync-enabled-panel-message" = "Synchronizacja list do przeczytania jest w\U0142\U0105czona dla tego konta. Aby wy\U0142\U0105czy\U0107 synchronizacj\U0119 list, zmie\U0144 ustawienia.";
"explore-feed-preferences-additional-languages-footer-text" = "Dodatkowe j\U0119zyki mo\U017cna doda\U0107 na stronie ustawie\U0144 \U201eMoje j\U0119zyki\U201d.";
"wikitext-upload-captcha-error" = "B\U0142\U0105d weryfikacji CAPTCHA.";
"article-save-error-not-enough-space" = "Masz za ma\U0142o miejsca na urz\U0105dzeniu, by zapisa\U0107 ten artyku\U0142";
"explore-featured-article-sub-heading-from-wikipedia" = "Z Wikipedii";
"insert-media-title" = "Wstaw media";
"navbar-title-mode-edit-wikitext-preview" = "Podgl\U0105d";
"aaald-characters-text-description" = "%1$d|symbol|symbole|symboli";
"cancel" = "Anuluj";
"field-captcha-placeholder" = "Tekst CAPTCHA";
"field-alert-password-confirm-mismatch" = "Has\U0142a nie s\U0105 takie same";
"on-this-day-footer" = "Wi\U0119cej wydarze\U0144 historycznych w tym dniu";
"notifications-center-onboarding-panel-primary-button" = "W\U0142\U0105cz powiadomienia push";
"about-send-feedback" = "Wy\U015blij opini\U0119 o aplikacji";
"field-alert-token-invalid" = "Nieprawid\U0142owy kod";
"settings-help-and-feedback" = "Pomoc i opinie";
"editing-welcome-citations-title" = "Cytuj wiarygodne \U017ar\U00f3d\U0142a";
"aaald-new-journal-reference-title" = "Czasopismo";
"talk-page-discussion-accessibility-hint" = "Kliknij dwukrotnie, aby otworzy\U0107 w\U0105tek dyskusji";
"unable-to-load-talk-page-title" = "Nie mo\U017cna wczyta\U0107 strony dyskusji";
"project-name-wikimedia-commons" = "Wikimedia Commons";
"welcome-notifications-tell-me-more-creation" = "Powiadomienia s\U0105 tworzone i dostarczane na Twoje urz\U0105dzenie przez aplikacj\U0119, a nie z naszych serwer\U00f3w (lub stron trzecich).";
"number-billions" = "%1$@ mld";
"reading-themes-controls-accessibility-text-size-slider" = "Suwak rozmiaru tekstu";
"settings-support" = "Wspom\U00f3\U017c Wikimedi\U0119";
"appearance-settings-reading-themes" = "Motywy czytania";
"edit-link-remove-accessibility-label" = "Usu\U0144 sk\U0142adni\U0119 link\U00f3w";
"on-this-day-no-internet-error" = "Brak dost\U0119pnych danych";
"account-creation-passwords-mismatched" = "Has\U0142a nie s\U0105 identyczne.";
"settings-storage-and-syncing-enable-sync-title" = "Synchronizuj zapisane artyku\U0142y i listy";
"notifications-center-empty-not-subscribed" = "Obecnie nie subskrybujesz \U017cadnych powiadomie\U0144 Wikipedii";
"reading-list-keep-subtitle" = "Istniej\U0105 artyku\U0142y zsynchronizowane z Twoim kontem Wikipedia. Czy chcesz je zachowa\U0107 na tym urz\U0105dzeniu po wylogowaniu?";
"places-location-enabled" = "Us\U0142uga lokalizacji w\U0142\U0105czona";
"edit-menu-item-could-not-find-selection-alert-title" = "Nie mo\U017cna znale\U017a\U0107 wybranego tekstu";
"main-menu-account-title-logged-in" = "Zalogowano jako %1$@";
"edit-text-style-accessibility-label" = "Poka\U017c menu stylu tekstu";
"description-edit-pencil-title" = "Edytuj opis artyku\U0142u";
"edit-summary-placeholder-text" = "Jak poprawi\U0142e\U015b stron\U0119?";
"notifications-center-type-item-description-notice" = "Wiadomo\U015b\U0107";
"main-menu-rate-app" = "Oce\U0144 aplikacj\U0119";
"explore-feed-preferences-show-continue-reading-title" = "Poka\U017c kart\U0119 Czytaj dalej";
"editing-welcome-be-bold-subtitle" = "B\U0105d\U017a odwa\U017cny, ale nie lekkomy\U015blny w aktualizowaniu artyku\U0142\U00f3w. Nie zadr\U0119czaj si\U0119 b\U0142\U0119dami: ka\U017cda poprzednia wersja strony jest zapisywana, wi\U0119c b\U0142\U0119dy mog\U0105 by\U0107 \U0142atwo naprawione przez nasz\U0105 spo\U0142eczno\U015b\U0107.";
"talk-page-new-banner-subtitle" = "Pami\U0119taj, wszyscy jeste\U015bmy lud\U017ami";
"button-ok" = "OK";
"description-edit-length-warning" = "%1$@ / %2$@";
"explore-nearby-sub-heading-your-location" = "Twoje po\U0142o\U017cenie";
"insert-media-image-position-setting-right" = "Do prawej";
"button-save-for-later" = "Zapisz na p\U00f3\U017aniej";
"action-previous-revision-accessibility" = "Poprzednia wersja";
"replace-infolabel-method-replace-all" = "Zamie\U0144 wszystkie";
"account-creation-missing-fields" = "W celu utworzenia konta, u\U017cytkownik musi wprowadzi\U0107 nazw\U0119 u\U017cytkownika, has\U0142o i potwierdzenie has\U0142a.";
"settings-clear-cache-are-you-sure-title" = "Czy wyczy\U015bci\U0107 dane z pami\U0119ci podr\U0119cznej?";
"account-creation-captcha-title" = "Kontrola bezpiecze\U0144stwa CAPTCHA";
"edit-ordered-list-accessibility-label" = "Utw\U00f3rz obecn\U0105 lini\U0119 uporz\U0105dkowan\U0105 list\U0105";
"aaald-multiple-changes-description" = "Wykonano wiele zmian";
"explore-feed-preferences-global-cards-subtitle" = "Nie dotyczy konkretnego j\U0119zyka";
"edit-text-size-table-view-title" = "Rozmiar tekstu";
"notifications-center-subheader-welcome" = "Witaj!";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Brak";
"languages-settings-title" = "J\U0119zyki";
"notifications-center-onboarding-modal-notifications-alerts-title" = "Powiadomienia i alerty";
"back-button-accessibility-label" = "Wstecz";
"notifications-center-subheader-edit-reverted" = "Twoja zmiana zosta\U0142a cofni\U0119ta";
"reading-list-limit-hit-for-unsorted-articles-subtitle" = "Istnieje limit 5000 nieposortowanych artyku\U0142\U00f3w. Posortuj istniej\U0105ce artyku\U0142y na listy, aby kontynuowa\U0107 synchronizowanie nieposortowanych artyku\U0142\U00f3w.";
"reading-list-limit-hit-for-unsorted-articles-title" = "Limit trafie\U0144 dla nieposortowanych artyku\U0142\U00f3w";
"panel-compare-revisions-title" = "Por\U00f3wnaj wersje";
"page-history-user-edits" = "edycje u\U017cytkownika";
"explore-feed-preferences-explore-tab" = "Karta Eksploruj";
"explore-main-page-heading" = "Dzisiaj w Wikipedii";
"inuktitut-variants-alert-title" = "Aktualizacje obs\U0142ugi wariant\U00f3w Inuktitut";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "W\U0142\U0105czony";
"reading-list-unable-to-remove-entry" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas usuwania pozycji z listy czytelniczej. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"project-name-wikiquote" = "Wikicytaty";
"reading-list-entry-limit-exceeded-message" = "Zmniejsz liczb\U0119 artyku\U0142\U00f3w na tej li\U015bcie do %1$d, aby wznowi\U0107 synchronizacj\U0119 wszystkich artyku\U0142\U00f3w na tej li\U015bcie.";
"notifications-center-empty-state-no-projects-selected" = "Dodaj projekty, aby zobaczy\U0107 wi\U0119cej wiadomo\U015bci";
"explore-feed-language-settings" = "Ustawienia j\U0119zyk\U00f3w Odkryj";
"notifications-center-feed-card-title" = "Edytowanie powiadomie\U0144 jest ju\U017c dost\U0119pne";
"reading-lists-article-added-confirmation" = "Artyku\U0142 dodany do \U201c%1$@\U201d";
"reading-themes-controls-accessibility-dark-theme-button" = "Ciemny motyw";
"aaald-revision-userInfo" = "Edycja przez %1$@ (edycji: %2$@)";
"reading-lists-article-queued-to-be-downloaded" = "Artyku\U0142 zakolejkowany do pobrania";
"appearance-settings-expand-tables-footer" = "Ustaw wszystkie tabele we wszystkich artyku\U0142ach, aby by\U0142y domy\U015blnie otwarte, w tym kr\U00f3tkie fakty, przypisy, notatki i linki zewn\U0119trzne.";
"relative-date-minutes-ago-abbreviated" = "%1$dm temu";
"notifications-center-filters-read-status-item-title-all" = "Wszystkie";
"notifications-center-mark-as-unread" = "Oznacz jako nieprzeczytane";
"panel-not-logged-in-title" = "Nie jeste\U015b zalogowany";
"icon-shortcut-search-title" = "Szukaj w Wikipedii";
"places-accessibility-show-more" = "Poka\U017c wi\U0119cej artyku\U0142\U00f3w";
"account-talk-preferences-title" = "Preferencje strony dyskusji";
"insert-media-uploaded-image-title" = "Przes\U0142any obraz";
"insert-media-image-type-setting-basic" = "Podstawowy";
"places-unknown-distance" = "odleg\U0142o\U015b\U0107 nieznana";
"reading-lists-article-not-synced-list-limit-exceeded" = "Limit list przekroczony, nie mo\U017cna zsynchronizowa\U0107 artyku\U0142u";
"settings-language-bar" = "Poka\U017c j\U0119zyki w wyszukiwarce";
"login-join-wikipedia" = "Do\U0142\U0105cz do Wikipedii.";
"two-factor-login-instructions" = "Wprowad\U017a kod weryfikacji dwusk\U0142adnikowej";
"edit-underline-accessibility-label" = "Dodaj podkre\U015blenie";
"no-internet-connection-article-reload" = "Nowsza wersja tego artyku\U0142u mo\U017ce by\U0107 dost\U0119pna, ale nie mo\U017cna jej za\U0142adowa\U0107 bez po\U0142\U0105czenia z Internetem";
"article-languages-others" = "Inne j\U0119zyki";
"description-edit-warning" = "Staraj si\U0119, aby opisy by\U0142y kr\U00f3tkie, aby u\U017cytkownicy mogli szybko zrozumie\U0107 temat artyku\U0142u";
"share-email-format" = "\U201e%1$@\U201d\n\nz \U201e%2$@\U201d\n\n%3$@";
"notifications-center-onboarding-panel-secondary-button" = "Nie, dzi\U0119kuj\U0119";
"notifications-center-inbox-wikimedia-projects-section-title" = "Projekty Wikimedia";
"aaald-deleted-text-description-2" = "Usuni\U0119to %1$@";
"add-articles-to-reading-list" = "Dodaj %1$d|%1$d artyku\U0142|%1$d artyku\U0142y do listy do przeczytania";
"account-creation-have-account" = "Masz ju\U017c konto? %1$@";
"home-button-history-accessibility-label" = "Wikipedia, wr\U00f3\U0107 do historii";
"places-search-saved-articles" = "Wszystkie zapisane artyku\U0142y";
"explore-feed-preferences-hide-card-action-title" = "Ukryj t\U0119 kart\U0119";
"theme-light-display-name" = "Jasna";
"welcome-intro-free-encyclopedia-more-about" = "O Wikipedii";
"explore-feed-preferences-show-top-read-title" = "Poka\U017c kart\U0119 Najcz\U0119\U015bciej czytane";
"on-this-day-detail-header-title" = "%1$d|%1$d wydarzenie historyczne|%1$d wydarzenia historyczne|%1$d wydarze\U0144 historycznych";
"edit-link-remove-link-title" = "Usu\U0144 link";
"explore-most-read-footer" = "Wszystkie najcz\U0119\U015bciej czytane artyku\U0142y";
"description-help-more-info-title" = "Wi\U0119cej informacji";
"places-accessibility-recenter-map-on-user-location" = "Wy\U015brodkuj ponownie na swojej lokalizacji";
"notifications-center-type-title-thanks" = "Podzi\U0119kowania";
"edit-strikethrough-accessibility-label" = "Dodaj przekre\U015blenie";
"about-testers-details" = "QA przetestowane przez %1$@";
"find-replace-header-close-accessibility" = "Zamknij znajd\U017a i zamie\U0144";
"notifications-center-go-to-article-talk-format" = "Strona dyskusji %1$@";
"notifications-push-fallback-body-text" = "Nowa aktywno\U015b\U0107 na Wikipedii";
"about-wikimedia-foundation" = "Wikimedia Foundation";
"reading-list-new-list-description-placeholder" = "opcjonalny kr\U00f3tki opis";
"two-factor-login-with-regular-code" = "U\U017cyj kodu weryfikacyjnego";
"aaald-many-sections-description" = "w %1$d sekcjach";
"button-skip" = "Pomi\U0144";
"notifications-center-subheader-thanks" = "Podzi\U0119kowania";
"table-of-contents-heading" = "Zawarto\U015bci";
"settings-storage-and-syncing-server-sync-title" = "Zaktualizuj zsynchronizowane listy czytania";
"action-save" = "Zapisz";
"diff-thanks-login-title" = "Zaloguj si\U0119, aby wys\U0142a\U0107 podzi\U0119kowanie";
"settings-primary-language" = "G\U0142\U00f3wny";
"talk-page-reply-title" = "Odpowiedz";
"diff-thanks-anonymous-no-thanks" = "Nie mo\U017cesz dzi\U0119kowa\U0107 anonimowym u\U017cytkownikom";
"reading-lists-sync-error-no-internet-connection" = "Synchronizacja zostanie wznowiona, gdy po\U0142\U0105czenie internetowe b\U0119dzie dost\U0119pne";
"edit-summary-learn-more-text" = "Dowiedz si\U0119 wi\U0119cej";
"aaald-article-description-updated-description" = "Zaktualizowano opis artyku\U0142u";
"number-thousands" = "%1$@ tys.";
"edit-direction-left-accessibility-label" = "Przesu\U0144 kursor w lewo";
"aaald-one-section-description" = "w sekcji \U201e%1$@\U201d";
"main-menu-terms-of-use" = "Warunki u\U017cytkowania";
"aaald-article-insert-read-more" = "Przeczytaj wi\U0119cej zaktualizowanych";
"settings-clear-cache-cancel" = "Anuluj";
"description-help-tips-example-title-one" = "obraz Leonarda da Vinci";
"home-reading-list-prompt" = "Zapisane artyku\U0142y mo\U017cna teraz porz\U0105dkowa\U0107 w listy do czytania i synchronizowa\U0107 na r\U00f3\U017cnych urz\U0105dzeniach. Zaloguj si\U0119, aby umo\U017cliwi\U0107 zapisanie list czytelniczych zgodnie z preferencjami u\U017cytkownika.";
"notifications-center-type-title-login-attempts-subtitle" = "Nieudane pr\U00f3by logowania na Twoje konto";
"description-published-footer" = "Mo\U017cesz tak\U017ce edytowa\U0107 artyku\U0142y w tej aplikacji. Spr\U00f3buj poprawi\U0107 liter\U00f3wki i ma\U0142e zdania, klikaj\U0105c ikon\U0119 o\U0142\U00f3wka nast\U0119pnym razem";
"sort-by-title-action" = "Tytu\U0142";
"compass-direction" = "O %1$@ godzinie";
"appearance-settings-expand-tables" = "Rozwi\U0144 tabele";
"insert-media-image-type-settings-title" = "Typ obrazu";
"article-languages-yours" = "Twoje j\U0119zyki";
"reading-list-new-list-name-placeholder" = "tytu\U0142 listy do czytania";
"reading-list-keep-title" = "Zachowa\U0107 na urz\U0105dzeniu zapisane artyku\U0142y?";
"explore-random-article-heading" = "Losowy artyku\U0142";
"edit-subscript-accessibility-label" = "Dodaj formatowanie indeksu dolnego";
"notifications-center-title" = "Powiadomienia";
"explore-feed-preferences-customize-explore-feed-action-title" = "Dostosuj kana\U0142 Eksploruj";
"settings-storage-and-syncing-title" = "Przechowywanie i synchronizacja artyku\U0142\U00f3w";
"diff-paragraph-moved-distance-line" = "%1$d|%1$d linia|%1$d linie|%1$d linii";
"notifications-center-feed-news-notification-button-text" = "W\U0142\U0105cz powiadomienia push";
"action-unsaved-accessibility-notification" = "Artyku\U0142 niezapisany";
"reading-lists-default-list-title" = "Zapisane";
"about-testers" = "Testerzy";
"serbian-variants-alert-title" = "Aktualizacje obs\U0142ugi wariant\U00f3w serbskich";
"appearance-settings-text-sizing-example-text" = "Przeci\U0105gnij suwak, aby zmieni\U0107 rozmiar tekstu artyku\U0142u. U\U017cyj rozmiaru tekstu systemowego, aby zmieni\U0107 rozmiar innych obszar\U00f3w tekstu w aplikacji.";
"aaald-new-talk-topic-description-format" = "O tym artykule %1$@";
"new-password-title" = "Wpisz swoje has\U0142o";
"explore-because-you-read-footer" = "Dodatkowe artyku\U0142y powi\U0105zane";
"reading-themes-controls-accessibility-syntax-highlighting-switch" = "Pod\U015bwietlanie sk\U0142adni";
"explore-feed-preferences-turn-on-explore-feed-alert-message" = "Wybieraj\U0105c opcj\U0119 wy\U015bwietlania kart Eksploruj, w\U0142\U0105czasz kart\U0119 Eksploruj";
"notifications-center-inbox-title" = "Projekty";
"action-redo" = "Pon\U00f3w";
"main-menu-zero-faq" = "Wikipedia Zero FAQ";
"diff-single-intro-title" = "Wprowadzenie";
"edit-published-subtitle" = "W\U0142a\U015bnie sprawi\U0142e\U015b, \U017ce Wikipedia jest lepsza dla wszystkich";
"move-articles-to-reading-list" = "Przenie\U015b %1$d|%1$d artyku\U0142|%1$d artyku\U0142y do listy do przeczytania";
"explore-feed-preferences-related-pages-description" = "Sugestie oparte na historii czytania";
"replace-textfield-placeholder" = "Zast\U0105p przez";
"about-places-maps-license" = "Licencja na mapy miejsc";
"edit-template-remove-accessibility-label" = "Usu\U0144 sk\U0142adni\U0119 szablonu";
"explore-most-read-sub-heading-on-wikipedia" = "W Wikipedii";
"action-replace-all" = "Zamie\U0144 wszystkie";
"aaald-view-full-history-button" = "Zobacz pe\U0142n\U0105 histori\U0119 artyku\U0142u";
"edit-increase-indent-depth-accessibility-label" = "Zwi\U0119ksz g\U0142\U0119boko\U015b\U0107 wci\U0119cia";
"reading-list-exists-with-same-name" = "Nazwa listy zosta\U0142a ju\U017c u\U017cyta";
"welcome-exploration-explore-feed-description" = "Polecane lektury i codzienne artyku\U0142y z naszej spo\U0142eczno\U015bci";
"welcome-intro-free-encyclopedia-description" = "Wikipedia jest tworzona wsp\U00f3lnie przez wolontariuszy i sk\U0142ada si\U0119 z ponad 40 milion\U00f3w artyku\U0142\U00f3w w ponad 300 j\U0119zykach.";
"diff-thanks-sent-cannot-unsend" = "Podzi\U0119kowania nie mog\U0105 zosta\U0107 anulowane";
"account-talk-page-title" = "Twoja strona dyskusji";
"main-menu-account-logout-cancel" = "Anuluj";
"aaald-new-news-reference-retrieved-date" = "Pobrano %1$@";
"reading-list-add-saved-title" = "Znaleziono zapisane artyku\U0142y";
"talk-page-discussion-read-ipa-accessibility-attribute" = "r\U025bd";
"preference-title-eventlogging-opt-in" = "Wy\U015blij raporty u\U017cywania";
"description-help-tips-description" = "Opisy powinny idealnie pasowa\U0107 do jednej linii i zawiera\U0107 od dw\U00f3ch do dwunastu s\U0142\U00f3w. Nie s\U0105 one pisane wielkimi literami, chyba \U017ce pierwsze s\U0142owo jest w\U0142a\U015bciwym rzeczownikiem.";
"notifications-center-subheader-page-link" = "Odno\U015bnik do strony";
"welcome-languages-add-button" = "Dodaj kolejny j\U0119zyk";
"welcome-notifications-tell-me-more-storage" = "Preferencje powiadomie\U0144 s\U0105 przechowywane na urz\U0105dzeniu i nie s\U0105 oparte na danych osobowych ani dzia\U0142aniach.";
"account-talk-preferences-auto-sign-discussions-setting-explanation" = "Automatyczne podpisywanie dyskusji wykorzysta podpis zdefiniowany w ustawieniach podpisu";
"action-discard-edits" = "Porzu\U0107 zmiany";
"explore-most-read-sub-heading-on-language-wikipedia" = "Na %1$@ Wikipedia";
"settings-appearance" = "Preferencje czytania";
"notifications-center-onboarding-panel-heading" = "W\U0142\U0105czy\U0107 powiadomienia push?";
"notifications-center-onboarding-modal-filters-title" = "Filtry";
"description-welcome-start-editing-button" = "Rozpocznij edycj\U0119";
"more-languages-tooltip-title" = "Dodaj j\U0119zyki";
"replace-infolabel-method-replace" = "Zamie\U0144";
"featured-widget-from-wikipedia" = "Z Wikipedii";
"notifications-center-swipe-mark-as-unread" = "Oznacz jako nieprzeczytane";
"project-name-wikinews" = "Wikinews";
"search-clear-title" = "Wyczy\U015b\U0107";
"share-open-in-maps" = "Otworzy\U0107 na Mapach";
"login-forgot-password" = "Nie pami\U0119tasz has\U0142a?";
"edit-bold-remove-accessibility-label" = "Usu\U0144 pogrubione formatowanie";
"places-filter-top-articles" = "Najcz\U0119\U015bciej czytane";
"field-email-title" = "Adres e\U2010mail";
"edit-signature-accessibility-label" = "Dodaj sk\U0142adni\U0119 podpisu";
"login-no-account" = "Nie masz konta? %1$@";
"edit-ordered-list-remove-accessibility-label" = "Usu\U0144 uporz\U0105dkowan\U0105 list\U0119 z bie\U017c\U0105cej linii";
"notifications-center-language-project-name-format" = "%2$@ %1$@";
"aaald-new-book-reference-title" = "Ksi\U0105\U017cka";
"find-textfield-accessibility" = "Znajd\U017a";
"in-the-news-title" = "W wiadomo\U015bciach";
"home-themes-prompt" = "Dostosuj preferencje czytania, w tym rozmiar tekstu i motyw z paska narz\U0119dzi artyku\U0142u lub w ustawieniach u\U017cytkownika, aby zapewni\U0107 wygodniejsze czytanie.";
"reading-list-api-error-entry-limit" = "Wpis nie zosta\U0142 zsynchronizowany, poniewa\U017c osi\U0105gni\U0119to limit liczby wpis\U00f3w na tej li\U015bcie.";
"action-read" = "Czytaj";
"welcome-languages-add-or-edit-button" = "Dodaj lub edytuj preferowane j\U0119zyki";
"notifications-center-mark-all-as-read" = "Oznacz wszystko jako przeczytane";
"settings-storage-and-syncing-enable-sync-footer-text" = "Zezwalaj Wikimedia na zapisywanie zapisanych artyku\U0142\U00f3w i list do czytania zgodnie z preferencjami u\U017cytkownika podczas logowania i synchronizacji.";
"notifications-center-go-to-user-page" = "Strona u\U017cytkownika %1$@";
"notifications-center-type-title-login-attempts" = "Pr\U00f3by logowania";
"talk-page-discussion-read-accessibility-label" = "Czytaj";
"editing-welcome-citations-subtitle" = "Wszystkie tre\U015bci musz\U0105 by\U0107 weryfikowalne. Dodaj\U0105c nowe informacje do artyku\U0142u, redaktorzy powinni poda\U0107 bezpo\U015brednie odniesienie do wiarygodnego \U017ar\U00f3d\U0142a, kt\U00f3re bezpo\U015brednio wspiera ten artyku\U0142.";
"reading-list-add-saved-button-title" = "Tak, dodaj je do mojej listy";
"talk-page-error-unable-to-post-topic" = "Brak po\U0142\U0105czenia z internetem. Nie mo\U017cna opublikowa\U0107 dyskusji.";
"main-menu-nearby" = "W pobli\U017cu";
"edit-comment-remove-accessibility-label" = "Usu\U0144 sk\U0142adni\U0119 komentarza";
"theme-black-display-name" = "Czarny";
"forgot-password-email-sent" = "Wys\U0142ano wiadomo\U015b\U0107 e-mail z instrukcjami resetowania has\U0142a";
"explore-feed-preferences-show-on-this-day-footer-text" = "Wy\U0142\U0105czenie karty W tym dniu wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"description-published-subtitle" = "W\U0142a\U015bnie sprawi\U0142e\U015b, \U017ce Wikipedia jest lepsza dla wszystkich";
"announcements-dismiss" = "Odrzu\U0107";
"notifications-center-badge-button-accessibility-label" = "Powiadomienia z nieprzeczytan\U0105 plakietk\U0105";
"share-article-name-on-wikipedia" = "\"%1$@\" na Wikipedii:";
"edit-link-link-target-title" = "Adres linku";
"explore-feed-preferences-feed-card-visibility-languages-count" = "W %1$d";
"places-search-suggested-searches-header" = "Proponowane wyszukiwania";
"login-title" = "Zaloguj si\U0119 na swoje konto";
"empty-no-saved-pages-in-reading-list-message" = "Zapisz strony na tej li\U015bcie, aby wy\U015bwietli\U0107 je tutaj";
"more-languages-tooltip-description" = "Szukaj na Wikipedii w ponad 300 j\U0119zykach";
"talk-page-expand-thread-button" = "Rozwi\U0144 w\U0105tek";
"reading-list-login-button-title" = "Zaloguj si\U0119, aby zsynchronizowa\U0107 twoje zapisane artyku\U0142y";
"history-clear-cancel" = "Anuluj";
"page-history-revision-minor-edit-accessibility-label" = "Drobna zmiana";
"action-saved" = "Zapisane";
"about-wikipedia" = "Wikipedia";
"relative-date-seconds-abbreviated" = "%1$ds";
"theme-sepia-display-name" = "Sepia";
"talk-pages-empty-view-button-user-start-discussion" = "Rozpocznij dyskusj\U0119";
"action-move-to-reading-list" = "Przejd\U017a do listy lektur";
"explore-feed-preferences-global-cards-title" = "Karty globalne";
"explore-most-read-generic-heading" = "Najcz\U0119\U015bciej czytane";
"forgot-password-button-title" = "Zresetuj";
"description-edit-learn-more" = "Dowiedz si\U0119 wi\U0119cej";
"edit-summary-choice-fixed-typos" = "Poprawiono liter\U00f3wk\U0119";
"reading-list-entry-limit-exceeded-title" = "Przekroczy\U0142e\U015b limit %1$d|%1$d artyku\U0142u|%1$d artyku\U0142\U00f3w na konto.";
"crimean-tatar-variants-alert-title" = "Aktualizacje obs\U0142ugi wariantu krymskotatarskiego";
"reading-list-create-new-list-button-title" = "Utw\U00f3rz list\U0119 do czytania";
"description-help-tips-example-description-two" = "opis artyku\U0142u dla artyku\U0142u o Mount Everest";
"home-button-saved-accessibility-label" = "Wikipedia, wr\U00f3\U0107 do Zapisane";
"reading-list-generic-error" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas synchronizacji list do czytania.";
"talk-page-topic-close-button-hint" = "Zamknij nowy temat";
"app-store-keywords" = "Wikipedia, referencje, wiki, encyklopedia, informacje, wiedza, badania, informacje, eksploracja, nauka";
"article-reference-view-title" = "Przypis %1$@";
"main-menu-title" = "Wi\U0119cej";
"table-of-contents-hide-button-label" = "Ukryj spis tre\U015bci";
"reading-list-list-limit-reached" = "Osi\U0105gni\U0119to limit list czytania %1$d na konto";
"insert-media-alternative-text-placeholder" = "Opisz ten obraz";
"edit-italic-accessibility-label" = "Dodaj kursyw\U0119";
"aaald-multiple-references-added-description" = "Podano wiele przypis\U00f3w";
"reading-list-sync-disabled-panel-title" = "Synchronizacja wy\U0142\U0105czona";
"saved-pages-image-download-error" = "Nie uda\U0142o si\U0119 pobra\U0107 obraz\U00f3w dla tej zapisanej strony.";
"button-publish" = "Opublikuj";
"share-get-directions-in-maps" = "Uzyskaj wskaz\U00f3wki";
"editing-welcome-impartial-tone-subtitle" = "Staramy si\U0119, aby artyku\U0142y by\U0142y pisane w spos\U00f3b bezstronny. Podczas edycji staraj si\U0119 rzetelnie przedstawia\U0107 \U015bwiat, tak jak opisuj\U0105 to wiarygodne \U017ar\U00f3d\U0142a.";
"about-repositories" = "Repozytoria";
"notifications-center-filters-title" = "Filtry";
"explore-feed-preferences-turn-on-explore-tab-action-title" = "W\U0142\U0105cz Eksploruj";
"edit-direction-up-accessibility-label" = "Przesu\U0144 kursor do g\U00f3ry";
"wikitext-preview-link-external-preview-title" = "Link zewn\U0119trzny";
"panel-compare-revisions-text" = "Por\U00f3wnanie wersji pomaga pokaza\U0107, jak artyku\U0142 zmienia\U0142 si\U0119 na przestrzeni czasu. Por\U00f3wnanie dw\U00f3ch wersji artyku\U0142u poka\U017ce r\U00f3\U017cnic\U0119 mi\U0119dzy tymi wersjami poprzez pod\U015bwietlenie dowolnej tre\U015bci, kt\U00f3ra zosta\U0142a zmieniona.";
"diff-compare-header-from-info-heading" = "Od:";
"notifications-center-subheader-wikidata-connection" = "Nawi\U0105zano po\U0142\U0105czenie z Wikidanymi";
"settings-storage-and-syncing-erase-saved-articles-alert-message" = "Usuni\U0119cie zapisanych artyku\U0142\U00f3w spowoduje usuni\U0119cie ich z konta u\U017cytkownika, je\U015bli masz w\U0142\U0105czon\U0105 synchronizacj\U0119 oraz z tego urz\U0105dzenia. Nie mo\U017cesz cofn\U0105\U0107 tej akcji.";
"page-location" = "Zobacz na mapie";
"error-unknown" = "Wyst\U0105pi\U0142 nieznany b\U0142\U0105d";
"project-name-wikidata" = "Wikidane";
"reading-list-api-error-list-limit" = "Ta lista nie jest zsynchronizowana, poniewa\U017c osi\U0105gn\U0105\U0142e\U015b limit liczby zsynchronizowanych list.";
"action-add-to-reading-list" = "Dodaj do listy czytanych";
"places-filter-articles-action-sheet-title" = "Filtruj artyku\U0142y";
"aaald-single-reference-added-description" = "Dodano odniesienie";
"insert-media-image-size-settings-px-unit-name" = "px";
"reading-list-keep-sync-disabled-remove-article-button-title" = "Nie, usu\U0144 artyku\U0142y z urz\U0105dzenia i mojego konta w Wikipedii";
"settings-search-open-app-on-search" = "Otw\U00f3rz aplikacj\U0119 na karcie Szukaj";
"aaald-error-title" = "Nie mo\U017cna wczyta\U0107 wbudowanej historii artyku\U0142\U00f3w";
"insert-media-caption-caption-placeholder" = "Jak ten obraz odnosi si\U0119 do artyku\U0142u?";
"diff-thanks-sent" = "Twoje podzi\U0119kowanie zosta\U0142o wys\U0142ane do %1$@";
"empty-no-saved-pages-message" = "Zapisz strony, aby wy\U015bwietli\U0107 je p\U00f3\U017aniej, nawet offline";
"insert-media-image-size-setting-default" = "Domy\U015blnie";
"page-history-revision-history-title" = "Historia wersji";
"empty-no-article-message" = "Niestety nie uda\U0142o si\U0119 wczyta\U0107 artyku\U0142u";
"places-accessibility-show-as-map" = "Poka\U017c jako map\U0119";
"on-this-day-title" = "W tym dniu...";
"places-search-recently-searched-header" = "Ostatnio wyszukiwane";
"home-title-accessibility-label" = "Wikipedia, przewi\U0144 do g\U00f3ry Odkryj";
"explore-potd-sub-heading" = "Z Wikimedia Commons";
"vanish-account-additional-information-field" = "Dodatkowe informacje";
"explore-feed-preferences-places-description" = "Artyku\U0142y w Wikipedii blisko twojej lokacji";
"widget-onthisday-placeholder-article-snippet" = "Bezp\U0142atna encyklopedia online, kt\U00f3r\U0105 ka\U017cdy mo\U017ce edytowa\U0107";
"talk-page-link-user-action-sheet-app" = "Zobacz stron\U0119 dyskusji u\U017cytkownika w aplikacji";
"featured-widget-content-failure-for-date" = "Polecany artyku\U0142 nie jest dost\U0119pny w tym dniu.";
"add-citation-title" = "Dodaj przypis";
"in-the-news-sub-title-from-wikipedia" = "Z Wikipedii";
"nearby-distance-label-km" = "%1$@ km";
"description-help-tips-example-title-two" = "najwy\U017cszy szczyt Ziemi";
"edit-subscript-remove-accessibility-label" = "Usu\U0144 formatowanie indeksu dolnego";
"places-enable-location-description" = "Dost\U0119p do Twojej lokalizacji jest dost\U0119pny tylko wtedy, gdy aplikacja lub jedna z jej funkcji jest widoczna na ekranie.";
"explore-feed-preferences-customize-explore-feed" = "Dostosuj kana\U0142 Eksploruj";
"explore-feed-preferences-show-related-pages-title" = "Poka\U017c kart\U0119 Poniewa\U017c czytasz";
"notifications-center-onboarding-modal-learn-more-action" = "Dowiedz si\U0119 wi\U0119cej o powiadomieniach";
"on-this-day-sub-title-for-date-from-language-wikipedia" = "%1$@ z %2$@ Wikipedii";
"relative-date-days-ago" = "%1$d|0=Dzisiaj|1=Wczoraj|%1$d dni temu";
"notifications-center-subheader-login-success-unknown-device" = "Logowanie z nieznanego urz\U0105dzenia";
"edit-published" = "Edycja zosta\U0142a opublikowana!";
"welcome-languages-description" = "Na Twoim urz\U0105dzeniu znale\U017ali\U015bmy nast\U0119puj\U0105ce j\U0119zyki:";
"talk-page-link-user-action-sheet-safari" = "Zobacz stron\U0119 u\U017cytkownika w Safari";
"notifications-center-go-to-wikidata-item" = "Element Wikidanych";
"aaald-vandalism-revert-description" = "Wycofano domniemany wandalizm";
"talk-page-new-topic-success-text" = "Twoja dyskusja zosta\U0142a pomy\U015blnie opublikowana";
"field-backup-token-title" = "Kod kopii zapasowej";
"project-name-wikivoyage" = "Wikipodr\U00f3\U017ce";
"talk-page-discussion-unread-accessibility-label" = "Nieprzeczytane";
"wikitext-preview-link-not-found-preview-title" = "Nie znaleziono linku wewn\U0119trznego";
"reading-list-api-error-generic" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas synchronizacji list do czytania.";
"reading-themes-controls-accessibility-light-theme-button" = "Jasny motyw";
"account-group-title" = "Twoje konto";
"settings-languages-feed-customization" = "Mo\U017cesz zarz\U0105dza\U0107 j\U0119zykami, kt\U00f3re s\U0105 wy\U015bwietlane na Twoim kanale Eksploruj, dostosowuj\U0105c ustawienia kana\U0142u Eksploruj.";
"wikitext-upload-captcha-needed" = "Potrzebna weryfikacja CAPTCHA.";
"account-creation-captcha-request-account" = "Wniosek o za\U0142o\U017cenie konta.";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Z %1$@ Wikipedii";
"search-recent-clear-delete-all" = "Usu\U0144 wszystko";
"button-saved-for-later" = "Zapisane na p\U00f3\U017aniej";
"wikitext-downloading" = "Wczytywanie tre\U015bci...";
"places-search-top-articles-that-match-scope" = "W pobli\U017cu";
"search-result-redirected-from" = "Przekierowanie z: %1$@";
"about-libraries-license" = "Licencja";
"wikitext-preview-link-preview-title" = "Podgl\U0105d linku";
"edit-decrease-indent-depth-accessibility-label" = "Zmniejsz g\U0142\U0119boko\U015b\U0107 wci\U0119cia";
"home-nearby-footer" = "Wi\U0119cej miejsc w pobli\U017cu Twojej lokalizacji";
"editing-welcome-be-bold-title" = "Tw\U00f3j g\U0142os jest wa\U017cny";
"reading-list-login-title" = "Zsynchronizowa\U0107 zapisane artyku\U0142y?";
"empty-diff-single-title" = "Nie wprowadzono widocznych zmian";
"places-search-default-text" = "Szukaj miejsc";
"aaald-article-insert-header" = "Istotne aktualizacje";
"history-title" = "Historia";
"description-help-tips-for-example" = "Na przyk\U0142ad:";
"description-help-tips-example-description-one" = "opis artyku\U0142u dla artyku\U0142u o Mona Lisie";
"explore-feed-preferences-in-the-news-description" = "Artyku\U0142y o bie\U017c\U0105cych wydarzeniach";
"main-menu-heading-legal" = "Prywatno\U015b\U0107 i warunki";
"notifications-center-type-title-page-link" = "Odno\U015bnik do strony";
"welcome-exploration-on-this-day-title" = "W tym dniu";
"empty-no-history-title" = "Nie ma historii do pokazania";
"empty-no-saved-pages-title" = "Nie zapisano jeszcze \U017cadnych stron";
"reading-lists-sort-saved-articles" = "Sortuj zapisane artyku\U0142y";
"number-millions" = "%1$@ mln";
"talk-page-new-subject-textfield-accessibility-label" = "Temat";
"talk-page-title-user-talk" = "Dyskusja u\U017cytkownika";
"places-accessibility-clear-saved-searches" = "Wyczy\U015b\U0107 zapisane wyszukiwania";
"history-clear-delete-all" = "Tak, usu\U0144 wszystko";
"settings-notifications-echo-failure-try-again" = "Spr\U00f3buj ponownie";
"home-news-footer" = "Wi\U0119cej aktualnych wydarze\U0144";
"back-button-popover-title" = "Stuknij, aby wr\U00f3ci\U0107";
"diff-paragraph-moved-direction-down" = "w d\U00f3\U0142";
"places-accessibility-group" = "%1$@ artyku\U0142\U00f3w";
"notifications-center-agent-description-from-format" = "Od %1$@";
"notifications-center-onboarding-modal-notifications-alerts-message" = "Powiadomienia pomagaj\U0105 informowa\U0107 Ci\U0119 o aktywno\U015bci zwi\U0105zanej z Twoimi zmianami i kontem.";
"nearby-distance-label-meters" = "%1$@ m";
"article-languages-label" = "Wybierz j\U0119zyk";
"aaald-new-website-reference-title" = "Strona internetowa";
"places-search-your-current-location" = "Twoja aktualna lokalizacja";
"welcome-notifications-tell-me-more-title" = "Wi\U0119cej o powiadomieniach";
"insert-media-image-position-setting-center" = "Wy\U015brodkowane";
"diff-revision-error-title" = "Nie uda\U0142o si\U0119 za\U0142adowa\U0107 wersji";
"additional-information-email-title" = "Dodatkowe informacje";
"no-internet-connection" = "Brak po\U0142\U0105czenia z internetem";
"featured-widget-language-failure" = "Tw\U00f3j podstawowy j\U0119zyk Wikipedii nie obs\U0142uguje polecanych artyku\U0142\U00f3w. Mo\U017cesz zaktualizowa\U0107 swoj\U0105 podstawow\U0105 Wikipedi\U0119 w menu Ustawienia aplikacji.";
"potd-widget-title" = "Grafika dnia";
"reading-list-entry-limit-reached" = "%1$d|Artyku\U0142 nie mo\U017ce by\U0107 dodany|Artyku\U0142y nie mog\U0105 by\U0107 dodane do tej listy. Zosta\U0142 osi\U0105gni\U0119ty limit %2$d artyku\U0142\U00f3w na list\U0119 dla %3$@";
"welcome-exploration-explore-feed-title" = "Przegl\U0105daj kana\U0142";
"edit-bold-accessibility-label" = "Dodaj pogrubione formatowanie";
"main-menu-account-login" = "Zaloguj si\U0119";
"kazakh-variants-alert-title" = "Aktualizacje obs\U0142ugi wariantu kazachskiego";
"empty-no-feed-message" = "Mo\U017cesz zobaczy\U0107 polecane artyku\U0142y, gdy masz Internet";
"description-edit-title" = "Edytuj opis";
"notifications-center-change-password" = "Zmie\U0144 has\U0142o";
"talk-pages-reply-button-title" = "Odpowiedz na t\U0119 dyskusj\U0119";
"reading-list-name-user-created-annotation" = "_ [u\U017cytkownik utworzy\U0142]";
"table-of-contents-button-label" = "Spis tre\U015bci";
"explore-feed-preferences-show-featured-article-title" = "Poka\U017c kart\U0119 Wyr\U00f3\U017cniony artyku\U0142";
"wikitext-upload-result-unknown" = "Nie mo\U017cna okre\U015bli\U0107 wyniku pobierania wiki tekstu.";
"wikitext-upload-save-anonymously-warning" = "Zmiany b\U0119d\U0105 oznaczone przez adres IP urz\U0105dzenia. Je\U015bli %1$@, otrzymasz wy\U017cszy poziom prywatno\U015bci.";
"about-product-of" = "Stworzone przez %1$@ z pomoc\U0105 wolontariuszy takich jak Ty";
"diff-thanks-sent-already" = "Wys\U0142ano ju\U017c podzi\U0119kowanie za t\U0119 edycj\U0119";
"places-filter-saved-articles" = "Zapisane artyku\U0142y";
"account-talk-preferences-auto-sign-discussions" = "Dyskusje z auto-podpisem";
"field-new-password-title" = "Nowe has\U0142o";
"talk-page-publish-terms-and-licenses" = "Zapisuj\U0105c zmiany akceptujesz %1$@Zasady U\U017cytkownika%2$@ i zgadzasz si\U0119 na publikowanie twojego wk\U0142adu na licencji %3$@CC BY-SA 3.0%4$@ i %5$@GFDL%6$@";
"welcome-exploration-places-description" = "Odkrywaj punkty orientacyjne w pobli\U017cu lub szukaj miejsc na ca\U0142ym \U015bwiecie";
"action-move-to" = "Przenie\U015b do...";
"action-saved-accessibility-notification" = "Artyku\U0142 zapisany na p\U00f3\U017aniej";
"welcome-send-data-sub-title" = "Pom\U00f3\U017c ulepszy\U0107 aplikacj\U0119, informuj\U0105c Fundacj\U0119 Wikimedia o tym, jak z niej korzystasz. Zebrane dane s\U0105 anonimowe.";
"reading-lists-article-api-failure" = "Nie mo\U017cna zsynchronizowa\U0107 artyku\U0142u";
"notifications-center-type-item-description-mentions" = "Wzmianki";
"saved-pages-progress-syncing" = "Trwa pobieranie artyku\U0142u...";
"logged-out-title" = "Zosta\U0142e\U015b wylogowany";
"article-about-title" = "O tym artykule";
"settings-notifications" = "Powiadomienia push";
"home-button-explore-accessibility-label" = "Wikipedia, wr\U00f3\U0107 do Odkryj";
"tachelhit-variants-alert-title" = "Aktualizacje obs\U0142ugi wariant\U00f3w Tachelhit";
"insert-media-image-size-settings-title" = "Rozmiar obrazu";
"aaald-new-journal-reference-volume" = "Wolumen %1$@:";
"relative-date-seconds-ago-abbreviated" = "%1$ds temu";
"data-migration-status" = "Aktualizowanie...";
"talk-page-error-unable-to-post-reply" = "Brak po\U0142\U0105czenia z internetem. Nie mo\U017cna wys\U0142a\U0107 odpowiedzi.";
"notifications-center-filters-accessibility-label" = "Filtr powiadomie\U0144";
"languages-title" = "Zmie\U0144 j\U0119zyk";
"notifications-center-login-notifications" = "Powiadomienie logowania";
"relative-date-minutes-abbreviated" = "%1$dm";
"settings-my-languages" = "Moje j\U0119zyki";
"logged-out-subtitle" = "Wyst\U0105pi\U0142 problem z uwierzytelnieniem Twojego konta. Aby zsynchronizowa\U0107 listy czytelnicze i edytowa\U0107 je pod nazw\U0105 u\U017cytkownika, zaloguj si\U0119 ponownie.";
"explore-feed-preferences-show-randomizer-footer-text" = "Wy\U0142\U0105czenie karty Losowy artyku\U0142 wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"field-alert-captcha-invalid" = "Niepoprawna CAPTCHA";
"notifications-center-onboarding-modal-title" = "Edycja powiadomie\U0144";
"find-next-button-accessibility" = "Nast\U0119pny wynik wyszukiwania";
"menu-cancel-accessibility-label" = "Anuluj";
"explore-nearby-placeholder-heading" = "Miejsca";
"notifications-center-type-title-other" = "Inne";
"talk-page-change-language" = "Zmie\U0144 j\U0119zyk";
"editing-welcome-impartial-tone-title" = "Pisz bezstronnym tonem";
"insert-media-alternative-text-title" = "Tekst alternatywny";
"diff-context-lines-expanded-button-title" = "Ukryj";
"aaald-new-journal-reference-database" = "przez %1$@";
"main-menu-account-logout-are-you-sure" = "Czy na pewno chcesz si\U0119 wylogowa\U0107?";
"settings-primary-language-details" = "Pierwszy j\U0119zyk na tej li\U015bcie jest u\U017cywany jako podstawowy j\U0119zyk aplikacji.";
"about-libraries-complete-list" = "Pe\U0142na lista";
"main-menu-account-logout" = "Wyloguj";
"places-search-this-area" = "Wyniki w tym rejonie";
"empty-no-other-article-languages-title" = "Brak innych dost\U0119pnych j\U0119zyk\U00f3w";
"field-token-title" = "Kod weryfikacyjny";
"description-edit-placeholder-title" = "Najlepsze s\U0105 kr\U00f3tkie opisy";
"replace-buttons-replace-all-accessibility" = "Zast\U0105p wszystkie wyst\U0105pienia";
"explore-feed-preferences-feed-cards-hidden-title" = "Wszystkie karty %@ s\U0105 ukryte";
"theme-default-explanation" = "Dopasowane do motywu systemowego";
"settings-account" = "Konto";
"notifications-center-swipe-more" = "Wi\U0119cej";
"field-password-title" = "Has\U0142o";
"reading-themes-controls-accessibility-black-theme-button" = "Czarny motyw";
"description-edit-for-article" = "Opis artyku\U0142u dla %1$@";
"search-reading-list-placeholder-text" = "Przeszukaj listy do przeczytania";
"notifications-center-inbox-wikimedia-projects-section-footer" = "Tutaj pojawi\U0105 si\U0119 tylko projekty, dla kt\U00f3rych utworzy\U0142e\U015b konto";
"editing-welcome-set-knowledge-free-subtitle" = "Aby zapewni\U0107 wszystkim dost\U0119p do wiedzy o \U015bwiecie, musimy uczestniczy\U0107 w jej tworzeniu, czytaj\U0105c, edytuj\U0105c i przyczyniaj\U0105c si\U0119 do temat\U00f3w, kt\U00f3re s\U0105 dla Ciebie najwa\U017cniejsze.";
"continue-reading-empty-title" = "Brak ostatnio czytanych artyku\U0142\U00f3w";
"notifications-center-go-to-talk-page" = "Strona dyskusji";
"action-language-accessibility" = "Zmie\U0144 j\U0119zyk";
"reading-themes-controls-accessibility-sepia-theme-button" = "Motyw sepii";
"history-clear-confirmation-heading" = "Czy na pewno chcesz usun\U0105\U0107 wszystkie swoje ostatnie elementy?";
"main-menu-privacy-policy" = "Polityka prywatno\U015bci";
"reading-list-do-not-keep-button-title" = "Nie, usu\U0144 artyku\U0142y z urz\U0105dzenia";
"action-retry" = "Pon\U00f3w";
"explore-continue-reading-heading" = "Czytaj dalej";
"featured-widget-description" = "Odkryj najlepsze artyku\U0142y w Wikipedii, wybierane codziennie przez nasz\U0105 spo\U0142eczno\U015b\U0107.";
"field-new-password-confirm-placeholder" = "ponownie wprowad\U017a nowe has\U0142o";
"reading-list-login-subtitle" = "Zaloguj si\U0119 lub utw\U00f3rz konto, aby umo\U017cliwi\U0107 synchronizacj\U0119 zapisanych artyku\U0142\U00f3w i list do czytania na r\U00f3\U017cnych urz\U0105dzeniach i zapisa\U0107 je w preferencjach u\U017cytkownika.";
"places-empty-search-title" = "Wyszukaj artyku\U0142y w Wikipedii z lokalizacjami geograficznymi";
"description-welcome-promise-title" = "Na pocz\U0105tek obiecuj\U0119, \U017ce nie b\U0119d\U0119 niew\U0142a\U015bciwie u\U017cywa\U0107 tej funkcji";
"reading-lists-delete-reading-list-alert-title" = "Usun\U0105\U0107 %1$d|list\U0119|listy?";
"action-remove" = "Usu\U0144";
"settings-storage-and-syncing-server-sync-footer-text" = "Popro\U015b o aktualizacj\U0119 zsynchronizowanych artyku\U0142\U00f3w i list do czytania.";
"find-replace-header" = "Znajd\U017a i zamie\U0144";
"talk-page-new-reply-body-placeholder-text" = "Utw\U00f3rz odpowied\U017a";
"explore-feed-preferences-show-top-read-footer-text" = "Wy\U0142\U0105czenie karty Najcz\U0119\U015bciej czytane wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"field-new-password-confirm-title" = "Potwierd\U017a nowe has\U0142o";
"insert-media-caption-description" = "Etykieta wy\U015bwietlana obok elementu dla wszystkich czytelnik\U00f3w";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Z Wikipedii";
"settings-storage-and-syncing-erase-saved-articles-alert-title" = "Usun\U0105\U0107 wszystkie zapisane artyku\U0142y?";
"explore-feed-preferences-show-picture-of-the-day-title" = "Poka\U017c kart\U0119 Grafika dnia";
"empty-talk-page-title" = "Nie dodano jeszcze \U017cadnych wiadomo\U015bci dla tego u\U017cytkownika";
"talk-pages-view-title" = "Dyskusja";
"edit-style-table-view-title" = "Styl";
"field-new-password-placeholder" = "wprowad\U017a nowe has\U0142o";
"about-repositories-app-source-license-mit" = "Licencja MIT";
"explore-feed-preferences-top-read-description" = "Najcz\U0119\U015bciej dzisiaj czytane artyku\U0142y";
"welcome-intro-free-encyclopedia-more" = "Dowiedz si\U0119 wi\U0119cej o Wikipedii";
"reading-list-sync-enable-button-title" = "W\U0142\U0105cz synchronizacj\U0119";
"action-thank-user-accessibility" = "Podzi\U0119kuj u\U017cytkownikowi";
"edit-comment-accessibility-label" = "Dodaj sk\U0142adni\U0119 komentarza";
"edit-link-accessibility-label" = "Dodaj sk\U0142adni\U0119 linku";
"notifications-center-feed-news-notification-dismiss-button-text" = "Nie teraz";
"reading-lists-article-save-to-disk-failed" = "Przekroczono limit urz\U0105dzenia, nie mo\U017cna zsynchronizowa\U0107 artyku\U0142u";
"talk-page-new-topic-title" = "Nowa dyskusja";
"wikitext-upload-save-anonymously-or-login" = "Zmiany b\U0119d\U0105 oznaczone przez adres IP urz\U0105dzenia. Je\U015bli %1$@si\U0119 zalogujesz%2$@ otrzymasz wy\U017cszy poziom prywatno\U015bci.";
"wikitext-preview-changes-none" = "Nie wprowadzono \U017cadnych zmian, kt\U00f3re mo\U017cna by\U0142o by zobaczy\U0107.";
"home-more-like-footer" = "Wi\U0119cej jak %1$@";
"action-cancel" = "Anuluj";
"page-history-revision-size-diff-subtraction" = "Usuni\U0119to %1$d|1 bajt|%1$d bajty|%1$d bajt\U00f3w";
"talk-page-new-banner-title" = "Zachowuj si\U0119 uprzejmie";
"notifications-center-empty-checking-for-notifications" = "Sprawdzanie powiadomie\U0144...";
"wikitext-preview-link-preview-description" = "Ten link prowadzi do '%1$@'";
"insert-media-image-type-setting-frameless" = "Bez obramowania";
"reading-list-unable-to-delete" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas usuwania listy rzeczy do przeczytania. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"import-shared-reading-list-survey-prompt-button-cancel" = "Nie teraz";
"crimean-tatar-variants-alert-body" = "Aplikacja Wikipedia obs\U0142uguje teraz nast\U0119puj\U0105ce warianty krymskotatarskie jako podstawowe lub dodatkowe j\U0119zyki w aplikacji, co u\U0142atwia czytanie, wyszukiwanie i edycj\U0119 w preferowanych wariantach:\n\nQ\U0131r\U0131mtatarca, \U0142aci\U0144ska krymskotatarska \U0142acina (chr-latn) \n\U043a\U044a\U044b\U0440\U044b\U043c\U0442\U0430\U0442\U0430\U0440\U0434\U0436\U0430, \U041a\U0438\U0440\U0438\U043b krymskotatarski cyrylica (crh-cyrl)";
"settings-storage-and-syncing-erase-saved-articles-button-title" = "Wyczy\U015b\U0107";
"settings-clear-cache-ok" = "Wyczy\U015b\U0107 pami\U0119\U0107 podr\U0119czn\U0105";
"insert-media-image-preview-select-image-action-title" = "Wybierz obraz";
"explore-potd-heading" = "Grafika dnia";
"notifications-center-empty-no-messages" = "Nie masz \U017cadnych wiadomo\U015bci";
"edit-reference-accessibility-label" = "Dodaj sk\U0142adni\U0119 referencyjn\U0105";
"no-internet-connection-article-reload-button" = "Wr\U00f3\U0107 do ostatnio zapisanej wersji";
"explore-feed-preferences-hide-feed-cards-action-title" = "Ukryj wszystkie \"%@\" karty";
"potd-description-prefix" = "Ilustracja dnia na %1$@";
"reading-lists-article-save-to-disk-recovery-suggestion" = "Zwolnij troch\U0119 miejsca na urz\U0105dzeniu i spr\U00f3buj ponownie";
"logged-out-continue-without-logging-in-button-title" = "Kontynuuj bez logowania";
"diff-paragraph-moved-direction-up" = "w g\U00f3r\U0119";
"edit-summary-choice-fixed-grammar" = "Poprawiono pisowni\U0119";
"page-similar-titles" = "Podobne strony";
"talk-page-error-loading-title" = "Nie mo\U017cna wczyta\U0107 strony dyskusji";
"preference-summary-eventlogging-opt-in" = "Pozw\U00f3l Fundacji Wikimedia zbiera\U0107 informacje o tym, jak korzystasz z aplikacji, aby j\U0105 ulepsza\U0107";
"tajik-variants-alert-title" = "Aktualizacje obs\U0142ugi wariant\U00f3w tad\U017cyckich";
"explore-nearby-heading" = "Miejsca w pobli\U017cu";
"talk-page-info-active-conversations-generic" = "Aktywne dyskusje na Wikipedii";
"places-accessibility-show-as-list" = "Poka\U017c jako list\U0119";
"reference-section-button-accessibility-label" = "Przejd\U017a do sekcji referencyjnej";
"button-saved-remove" = "Usu\U0144 z zapisanych";
"wikitext-upload-save" = "Publikowanie...";
"notifications-center-applied-project-filters-accessibility-label" = "Filtr projekt\U00f3w - ma zastosowane filtry";
"explore-feed-preferences-turn-off-explore-tab-action-title" = "W\U0142\U0105cz Eksploruj";
"description-help-tips-title" = "Wskaz\U00f3wki dotycz\U0105ce tworzenia opis\U00f3w";
"notifications-center-subheader-email-from-other-user" = "Nowy e-mail";
"action-sort" = "Sortuj";
"explore-feed-preferences-turn-on-explore-tab-message" = "Spowoduje to zast\U0105pienie karty Ustawienia kart\U0105 Eksploruj. Dost\U0119p do ustawie\U0144 mo\U017cna uzyska\U0107 u g\U00f3ry karty Eksploracja, dotykaj\U0105c ikony ko\U0142a z\U0119batego";
"talk-page-new-subject-placeholder-text" = "Temat";
"saved-reading-lists-title" = "Listy do przeczytania";
"action-undo" = "Cofnij";
"explore-feed-preferences-global-card-footer-text" = "Ta karta nie jest specyficzna dla j\U0119zyka, wy\U0142\U0105czenie tej karty spowoduje jej usuni\U0119cie z kana\U0142u Eksploruj.";
"edit-unordered-list-remove-accessibility-label" = "Usu\U0144 nieuporz\U0105dkowan\U0105 list\U0119 z bie\U017c\U0105cej linii";
"places-filter-no-saved-places" = "Nie masz zapisanych miejsc";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Na wszystkich";
"aaald-new-website-reference-archive-url-text" = "Adres URL Archive.org";
"error-generic-recovery-suggestion" = "Spr\U00f3buj ponownie p\U00f3\U017aniej";
"explore-feed-preferences-show-on-this-day-title" = "Poka\U017c kart\U0119 W tym dniu";
"explore-hide-card-prompt" = "Ukryj t\U0119 kart\U0119";
"description-welcome-concise-sub-title" = "Lepsza jedna linia, od dw\U00f3ch do dwunastu s\U0142\U00f3w";
"notifications-center-filters-types-section-title" = "Rodzaje powiadomie\U0144";
"reading-themes-controls-syntax-highlighting" = "Pod\U015bwietlanie sk\U0142adni";
"explore-feed-preferences-show-featured-article-footer-text" = "Wy\U0142\U0105czenie karty Wyr\U00f3\U017cniony artyku\U0142 wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"welcome-intro-free-encyclopedia-more-description" = "Wikipedia to globalny projekt maj\U0105cy na celu tworzenie darmowych encyklopedii we wszystkich j\U0119zykach \U015bwiata. Praktycznie ka\U017cdy, kto ma dost\U0119p do Internetu, mo\U017ce bra\U0107 udzia\U0142, przekazuj\U0105c neutralne, cytowane informacje.";
"edit-watch-list-learn-more-text" = "Dowiedz si\U0119 wi\U0119cej o listach obserwacyjnych";
"article-read-more-title" = "Czytaj wi\U0119cej";
"page-history-compare-accessibility-hint" = "Stuknij, aby wybra\U0107 dwie wersje do por\U00f3wnania";
"reading-lists-article-not-synced-article-limit-exceeded" = "Limit artyku\U0142\U00f3w przekroczony, nie mo\U017cna zsynchronizowa\U0107 artyku\U0142u";
"explore-random-article-sub-heading-from-wikipedia" = "Z Wikipedii";
"vanish-account-learn-more-text" = "Dowiedz si\U0119 wi\U0119cej";
"explore-feed-preferences-turn-off-explore-feed-alert-action-title" = "Wy\U0142\U0105cz kana\U0142 Eksploruj";
"fetcher-error-generic" = "Co\U015b posz\U0142o nie tak. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"welcome-explore-tell-me-more-done-button" = "Wszystko jasne";
"explore-feed-preferences-turn-off-explore-tab-title" = "W\U0142\U0105czy\U0107 kart\U0119 Eksploruj?";
"field-password-confirm-title" = "Potwierd\U017a has\U0142o";
"reading-list-create-new-list-description" = "Opis";
"sort-by-recently-added-action" = "Ostatnio dodane";
"share-menu-item" = "Udost\U0119pnij...";
"theme-dark-display-name" = "Ciemna";
"action-share-accessibility" = "Udost\U0119pnij";
"reading-list-create-new-list-title" = "Utw\U00f3rz now\U0105 list\U0119";
"description-edit-warning-casing" = "Tylko rzeczowniki w\U0142asne powinny by\U0107 pisane wielk\U0105 liter\U0105, nawet na pocz\U0105tku zdania.";
"explore-feed-preferences-show-places-title" = "Poka\U017c kart\U0119 Miejsca";
"field-username-placeholder" = "wprowad\U017a nazw\U0119 u\U017cytkownika";
"notifications-center-mark" = "Oznacz";
"diff-single-header-subtitle-bytes-removed" = "Usuni\U0119to %1$d|%1$d bajt|%1$d bajty|%1$d bajt\U00f3w";
"settings-notifications-push-notifications" = "Powiadomienia push";
"settings-storage-and-syncing-full-sync" = "Twoje listy do czytania zostan\U0105 zsynchronizowane w tle";
"replace-textfield-accessibility" = "Zamie\U0144";
"saved-all-articles-title" = "Wszystkie artyku\U0142y";
"action-next-revision-accessibility" = "Nast\U0119pna wersja";
"reading-list-keep-sync-disabled-additional-subtitle" = "Wy\U0142\U0105czenie synchronizacji spowoduje usuni\U0119cie tych artyku\U0142\U00f3w z konta. Je\U015bli usuniesz je z urz\U0105dzenia, nie b\U0119dzie mo\U017cna ich odzyska\U0107, w\U0142\U0105czaj\U0105c ponownie synchronizacj\U0119 w przysz\U0142o\U015bci.";
"places-filter-top-read-articles" = "Najcz\U0119\U015bciej czytane artyku\U0142y";
"unknown-generic-text" = "Nieznany";
"edit-text-formatting-table-view-title" = "Formatowanie tekstu";
"welcome-explore-new-ways-title" = "Nowe metody eksploracji";
"reading-list-sync-disabled-panel-message" = "Synchronizacja listy czytania zosta\U0142a wy\U0142\U0105czona dla Twojego konta Wikipedia na innym urz\U0105dzeniu. Mo\U017cesz ponownie w\U0142\U0105czy\U0107 synchronizacj\U0119, aktualizuj\U0105c ustawienia.";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Sortuj artyku\U0142y";
"notifications-center-destination-web" = "Przez stron\U0119";
"article-toolbar-reading-themes-controls-toolbar-item" = "Kontrolki motyw\U00f3w czytania";
"notifications-center-notifications-settings" = "Ustawienia powiadomie\U0144";
"close-button-accessibility-label" = "Zamknij";
"description-help-about-description" = "Opisy artyku\U0142\U00f3w podsumowuj\U0105 artyku\U0142, aby u\U0142atwi\U0107 czytelnikom szybkie zrozumienie tematu.";
"account-creation-title" = "Utw\U00f3rz nowe konto";
"wikitext-upload-save-terms-name" = "Warunki u\U017cytkowania";
"edit-minor-text" = "To jest drobna zmiana";
"project-name-mediawiki" = "MediaWiki";
"edit-strikethrough-remove-accessibility-label" = "Usu\U0144 przekre\U015blenie";
"notifications-center-onboarding-modal-push-notifications-title" = "Powiadomienia push";
"in-the-news-sub-title-from-language-wikipedia" = "Z %1$@ Wikipedii";
"talk-pages-coffee-roll-read-more" = "Czytaj wi\U0119cej";
"welcome-send-data-helps-title" = "Pom\U00f3\U017c ulepszy\U0107 t\U0119 aplikacj\U0119";
"insert-media-image-position-settings-title" = "Pozycja obrazu";
"welcome-explore-continue-button" = "Rozpocznij";
"account-creation-captcha-obtaining" = "Uzyskiwanie nowego CAPTCHA...";
"explore-feed-preferences-customize-explore-feed-footer-text" = "Ukrywanie typu karty spowoduje, \U017ce ten typ karty nie pojawi si\U0119 w kanale Eksploruj.";
"wikitext-preview-changes" = "Uzyskiwanie podgl\U0105du wprowadzonych zmian...";
"edit-superscript-remove-accessibility-label" = "Usu\U0144 formatowanie indeksu g\U00f3rnego";
"diff-single-header-summary-heading" = "Opis zmian";
"explore-featured-article-heading" = "Wyr\U00f3\U017cniony artyku\U0142";
"editor-exit-confirmation-body" = "Czy na pewno chcesz opu\U015bci\U0107 tryb edycji bez wcze\U015bniejszego opublikowania?";
"cc-zero" = "Creative Commons CC0";
"reading-lists-articles-not-synced-limit-exceeded" = "Nie mo\U017cna by\U0142o zsynchronizowa\U0107 niekt\U00f3rych artyku\U0142\U00f3w, limit przekroczony";
"relative-date-minutes-ago" = "%1$d|0=Przed chwil\U0105|%1$d minut\U0119 temu|%1$d minuty temu|%1$d minut temu";
"field-password-placeholder" = "wprowad\U017a has\U0142o";
"aaald-article-insert-new-changes" = "Nowe zmiany";
"edit-direction-down-accessibility-label" = "Przesu\U0144 kursor w d\U00f3\U0142";
"insert-media-alternative-text-description" = "Opis tekstu dla czytelnik\U00f3w kt\U00f3rzy nie widz\U0105 grafiki";
"explore-feed-customize-accessibility-title" = "Dostosuj";
"page-history-anonymous-edits" = "anonimowe edycje";
"description-edit-license" = "Zmieniaj\U0105c opis artyku\U0142u, wyra\U017cam zgod\U0119 na %1$@ i nieodwo\U0142alnie wydawa\U0107 b\U0119d\U0119 swoje wk\U0142ady na podstawie licencji %2$@.";
"about-contributors" = "Autorzy";
"settings-notifications-trending" = "Najpopularniejsze aktualne wydarzenia";
"notifications-center-go-to-diff" = "R\U00f3\U017cnica";
"appearance-settings-adjust-text-sizing" = "Dostosuj rozmiar tekstu artyku\U0142u";
"editor-exit-confirmation-title" = "Porzuci\U0107 tryb edycji?";
"potd-widget-description" = "Ciesz si\U0119 pi\U0119knym codziennym zdj\U0119ciem wybranym przez nasz\U0105 spo\U0142eczno\U015b\U0107.";
"explore-detail-back-button-title" = "Powr\U00f3t do kana\U0142u Eksploruj";
"field-email-placeholder" = "example@example.org";
"reading-list-unable-to-create" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas tworzenia listy rzeczy do przeczytania. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"settings-storage-and-syncing-show-default-reading-list-footer-text" = "Poka\U017c zapisan\U0105 (np. Domy\U015bln\U0105) list\U0119 czytelnicz\U0105 jako osobn\U0105 list\U0119 w widoku list czytelniczych. Ta lista pojawia si\U0119 na urz\U0105dzeniach z Androidem.";
"home-themes-action-title" = "Zarz\U0105dzaj preferencjami";
"page-history-revision-size-diff-addition" = "Dodano %1$d|1 bajt|%1$d bajty|%1$d bajt\U00f3w";
"notifications-center-type-title-login-success" = "Zalogowano pomy\U015blnie";
"explore-feed-preferences-randomizer-description" = "Wylosuj artyku\U0142 do przeczytania";
"diff-compare-header-heading" = "Por\U00f3wnaj wersje";
"reading-list-login-or-create-account-title" = "Zaloguj si\U0119, aby zsynchronizowa\U0107 zapisane artyku\U0142y";
"places-no-saved-articles-have-location" = "\U017baden z twoich zapisanych artyku\U0142\U00f3w nie ma informacji o lokalizacji";
"field-password-confirm-placeholder" = "wprowad\U017a ponownie has\U0142o";
"notifications-center-type-title-email-from-other-user" = "E-mail od innego u\U017cytkownika";
"page-history-bot-edits" = "edycje bota";
"explore-feed-preferences-global-cards-description" = "Karty niezwi\U0105zane z j\U0119zykiem";
"empty-diff-compare-title" = "Nie ma r\U00f3\U017cnic pomi\U0119dzy wersjami";
"edit-unordered-list-accessibility-label" = "Uczy\U0144 bie\U017c\U0105c\U0105 list\U0119 nieuporz\U0105dkowan\U0105";
"insert-media-image-position-setting-none" = "Brak";
"featured-widget-from-language-wikipedia" = "Z Wikipedii %1$@";
"reading-list-add-saved-subtitle" = "W Twojej aplikacji w Wikipedii s\U0105 zapisane artyku\U0142y. Czy chcesz je zachowa\U0107 i po\U0142\U0105czy\U0107 z listami do czytania zsynchronizowanymi z Twoim kontem?";
"action-add-to" = "Dodaj do...";
"edit-text-formatting-accessibility-label" = "Poka\U017c menu formatowania tekstu";
"empty-no-saved-pages-in-reading-list-title" = "Brak stron zapisanych na tej li\U015bcie";
"edit-watch-this-page-text" = "Obserwuj t\U0119 stron\U0119";
"reading-list-unable-to-update" = "Wyst\U0105pi\U0142 nieoczekiwany b\U0142\U0105d podczas aktualizowania listy czytelniczej. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"explore-another-random" = "Inny losowy artyku\U0142";
"reading-lists-default-list-description" = "Domy\U015blna lista dla Twoich zapisanych artyku\U0142\U00f3w";
"talk-page-new-topic-body-placeholder-text" = "Utw\U00f3rz now\U0105 dyskusj\U0119";
"notifications-center-go-to-your-talk-page" = "Twoja strona dyskusji";
"widget-onthisday-placeholder-event-snippet" = "Wikipedia, darmowa encyklopedia tre\U015bci wiki, jest dost\U0119pna online.";
"search-recent-empty" = "Brak ostatnich wyszukiwa\U0144";
"action-replace" = "Zamie\U0144";
"edit-direction-right-accessibility-label" = "Przesu\U0144 kursor w prawo";
"account-creation-captcha-cannot-see-image" = "Nie wida\U0107 obrazka? %1$@";
"description-edit-pencil-introduction" = "Edytuj wprowadzenie";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"reading-list-list-limit-exceeded-title" = "Przekroczono limit %1$d|%1$d lista czytelnicza |%1$d list czytelniczych na konto.";
"explore-because-you-read" = "Poniewa\U017c czytasz";
"explore-feed-preferences-show-news-footer-text" = "Wy\U0142\U0105czenie karty W wiadomo\U015bciach wy\U0142\U0105czy t\U0119 kart\U0119 we wszystkich dost\U0119pnych j\U0119zykach";
"page-protected-can-not-edit-title" = "Ta strona jest zabezpieczona";
"edit-template-accessibility-label" = "Dodaj sk\U0142adni\U0119 szablonu";
"reading-list-deleted-accessibility-notification" = "Lista do czytania zosta\U0142a usuni\U0119ta";
"field-email-title-optional" = "Adres e-mail (opcjonalnie)";
"search-title" = "Wyszukiwanie";
"fetcher-error-unexpected-response" = "Aplikacja otrzyma\U0142a nieoczekiwan\U0105 odpowied\U017a z serwera. Spr\U00f3buj ponownie p\U00f3\U017aniej.";
"talk-pages-topic-compose-body-placeholder" = "Opis";
"welcome-intro-free-encyclopedia-title" = "Wolna encyklopedia";
"reading-list-create-new-list-reading-list-name" = "Nazwa listy do czytania";
"places-empty-search-description" = "Odkrywaj miasta, kraje, kontynenty, zabytki przyrody, wydarzenia historyczne, budynki i wiele innych.";
"talk-page-new-subject-clear-button-accessibility" = "Wyczy\U015b\U0107 temat";
"about-translators" = "T\U0142umacze";
"description-edit-publish" = "Opublikuj opis";
"places-title" = "Miejsca";
"notifications-center-mark-as-read" = "Oznacz jako przeczytane";
"reading-list-keep-button-title" = "Tak, zachowaj artyku\U0142y na urz\U0105dzeniu";
"talk-page-topic-title" = "Dyskusja";
"page-history-minor-edits" = "drobne edycje";
"project-name-wiktionary" = "Wikis\U0142ownik";
"reading-list-add-generic-hint-title" = "Dodaj ten artyku\U0142 do listy do przeczytania?";
"edit-superscript-accessibility-label" = "Dodaj formatowanie indeksu g\U00f3rnego";
"talk-page-error-alert-title" = "Niespodziewany b\U0142\U0105d";
"featured-widget-title" = "Wyr\U00f3\U017cniony artyku\U0142";
"insert-media-image-type-setting-frame" = "Ramka";
"description-help-more-info-description" = "Opisy s\U0105 przechowywane i przechowywane w Wikidata, projekcie Fundacji Wikimedia, kt\U00f3ry zapewnia bezp\U0142atn\U0105, wsp\U00f3\U0142pracuj\U0105c\U0105, wieloj\U0119zyczn\U0105, wt\U00f3rn\U0105 baz\U0119 danych wspieraj\U0105c\U0105 Wikipedi\U0119 i inne projekty.";
"talk-page-find-in-page-button" = "Znajd\U017a na stronie";
"talk-page-info-active-conversations" = "Aktywne dyskusje na %1$@ Wikipedii";
"talk-page-discussion-unread-ipa-accessibility-attribute" = "\U028cn\U02c8r\U025bd";
"table-of-contents-close-accessibility-label" = "Zamknij spis tre\U015bci";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Z %1$@ Wikipedii";
"edit-underline-remove-accessibility-label" = "Usu\U0144 podkre\U015blenie";
"clear-title-accessibility-label" = "Wyczy\U015b\U0107";
"notifications-center-type-title-welcome" = "Witaj";
"explore-nearby-sub-heading-your-location-from-language-wikipedia" = "Twoja lokalizacja z %1$@ Wikipedii";
"places-enable-location-title" = "Odkryj artyku\U0142y niedaleko Twojej lokalizacji poprzez w\U0142\U0105czenie Us\U0142ug lokalizacji";
"about-places-maps-license-details-link-text" = "Zobacz szczeg\U00f3\U0142y licencji";
"appearance-settings-theme-options" = "Opcje motywu";
"explore-feed-preferences-languages-footer-text" = "Ukrywanie wszystkich kart paszportowych Eksploruj we wszystkich j\U0119zykach spowoduje wy\U0142\U0105czenie karty Eksploruj.";
"forgot-password-instructions" = "Wype\U0142nij jedno z poni\U017cszych p\U00f3l, aby uzyska\U0107 e-mail z instrukcj\U0105, jak zresetowa\U0107 has\U0142o";
"edit-summary-choice-linked-words" = "Dodane linki";
"notifications-center-checking-for-notifications" = "Sprawdzanie powiadomie\U0144...";
"button-next" = "Nast\U0119pny";
"main-menu-account-logout-are-you-sure-message" = "Wylogowanie spowoduje usuni\U0119cie przechowywanych lokalnie danych konta (powiadomienia i wiadomo\U015bci), ale dane konta b\U0119d\U0105 nadal dost\U0119pne w Internecie i zostan\U0105 ponownie pobrane po ponownym zalogowaniu.";
"reading-list-sync-enabled-panel-title" = "Synchronizacja list do przeczytania jest w\U0142\U0105czona dla tego konta";
"diff-single-header-editor-title" = "Informacje o edytorze";
"search-recent-clear-confirmation-sub-heading" = "Ta akcja nie mo\U017ce zosta\U0107 cofni\U0119ta!";
"settings-notifications-learn-more" = "Dowiedz si\U0119 wi\U0119cej o powiadomieniach";
"field-captcha-title" = "Wpisz tekst, kt\U00f3ry widzisz powy\U017cej";
"description-published-title" = "Opis opublikowany!";
"welcome-send-data-learn-more" = "Dowiedz si\U0119 wi\U0119cej o gromadzonych danych";
"relative-date-hours-ago" = "%1$d|0=Ostatnio|%1$d godzin\U0119 temu|%1$d godziny temu|%1$d godzin temu";
"two-factor-login-with-backup-code" = "U\U017cyj jednego ze swoich kod\U00f3w zapasowych";
"about-title" = "O aplikacji";
"search-recent-clear-cancel" = "Anuluj";
"pictured" = "z obrazkiem";
"description-help-title" = "Pomoc w opisie artyku\U0142u";
"reverted-edit-title" = "Cofni\U0119to edycj\U0119";
"diff-thanks-send-button-title" = "Wy\U015blij podzi\U0119kowanie";
"saved-default-reading-list-tag" = "Tej listy nie mo\U017cna usun\U0105\U0107";
"settings-notifications-info" = "Otrzymuj powiadomienia o popularnych i najcz\U0119\U015bciej czytanych artyku\U0142ach w Wikipedii dzi\U0119ki naszym powiadomieniom push. Wszystko pod warunkiem poszanowania prywatno\U015bci i naj\U015bwie\U017cszych danych.";
"explore-feed-preferences-turn-on-explore-tab-title" = "W\U0142\U0105czy\U0107 kart\U0119 Eksploruj?";
"welcome-volunteer-send-usage-reports" = "Wy\U015blij raporty u\U017cywania";
"talk-page-menu-open-all" = "Otw\U00f3rz wszystkie w\U0105tki";
"edit-clear-formatting-accessibility-label" = "Usu\U0144 formatowanie";
"relative-date-hours-ago-abbreviated" = "%1$dh temu";
"top-read-widget-description" = "Dowiedz si\U0119, co dzi\U015b czyta \U015bwiat w Wikipedii.";
"saved-search-default-text" = "Wyszukaj zapisane artyku\U0142y";
